
/*----------------------------------*/
/*          MENU PRINCIPAL          */
/*----------------------------------*/

div#menu_topo {
   display: block;
   border-top: 2px solid #990002;
   float: right;
   width: 480px;
   height: auto;
   padding: 0px;
   margin-top: 40px;
   text-align: center;
}

div#menu_topo ul#menu {
   position: relative;
   /*z-index: 1000;*/
   display: block;
   height: auto;
   width: 330px;
   padding: 0px;
   margin-top: 3px;
   margin: 3px auto 0 auto;
}
div#menu_topo ul#menu li {
   display: inline;
   float: left;
   width: auto;
   margin: 0px;
   margin-top: 0px;
   border-right: 2px solid #CCC;
}
div#menu_topo ul#menu li#menu_perfil { width: 70px; padding: 0px;}
div#menu_topo ul#menu li#menu_portfolio { width: 90px; }
div#menu_topo ul#menu li#menu_midia { width: 80px; }
div#menu_topo ul#menu li#menu_contato { width: 80px; border-right: none; }

div#menu_topo ul#menu li a {
   display: block;
   width: auto;
   height: 100%;
   color: #999;
   text-align: center;
   text-transform: lowercase;
   text-decoration: none;
   font-weight: normal;
   font-size: 13px;
   font-family: Tahoma;
   margin: 0px;
   margin-top: 0px;
   padding: 0;
   border: none;
}
div#menu_topo ul#menu li a:link,
div#menu_topo ul#menu li a:visited {
   text-decoration: none;
   border: none;
}
div#menu_topo ul#menu li a:hover,
div#menu_topo ul#menu li a:active {
   text-decoration: none;
   border: none;
   color: #B00;
}


/*----------------------------------*/
/*             SUBMENUS             */
/*----------------------------------*/
div#menu_topo ul#menu li ul {
   position: absolute;
   display: block;
   z-index: 1000;
   margin-top: 5px;
   margin-left: 0px;
   padding: 0;
   width: 90px;
   background-color: #FFF;
}

div#menu_topo ul#menu li ul li {
   display: block;
   width: 90px;
   border: none;
   border-bottom: 5px solid #FFF;
}

div#menu_topo ul#menu li ul li a {
   display: block;
   line-height: 20px;
   padding: 0px;
   background-image: none;
}
div#menu_topo ul#menu li ul li a:link,
div#menu_topo ul#menu li ul li a:visited {
   padding: 0px;
   background-image: none;
   background-color: #CCC;
   color: #000;
}
div#menu_topo ul#menu li ul li a:hover,
div#menu_topo ul#menu li ul li a:active {
   padding: 0px;
   background-color: #CCC;
   color: #B00;
}

/* PORTFOLIO */
div#menu_topo ul#menu li ul#submenu_portfolio {
   display: none;
}
